Bug 249620 - Filter boxes missing in 'System Groups' tab of user details
Filter boxes missing in 'System Groups' tab of user details
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
:
Depends On:
Blocks: 246409
  Show dependency treegraph
 
Reported: 2007-07-25 15:54 EDT by Máirín Duffy
Modified: 2007-10-02 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-07-25 15:54:40 EDT
This is a hosted clone of satellite bug 190758. It is related to issue tracker
ticket 79297.

+++ This bug was initially created as a clone of Bug #190758 +++

The listview underneath the 'Assigned System Groups' header needs a simple
filter box added to it on this page:
https://rhn.redhat.com/rhn/users/AssignedSystemGroups.do?uid=
(see attachment 128636 [details])

Similar to bug 190753, this causes usability issues when you have large numbers
of system groups - it makes the task of 'Give user admin access to system group
a' difficult when all the system groups in the system are displayed here and you
have to page through the full list to find the correct target system group.
Comment 2 Grant Gainey 2007-07-30 10:18:42 EDT
I believe I've uncovered the underlying problem referred to in the originating
BZ.  Should be a straightforward fix for 503.
Comment 4 Grant Gainey 2007-07-31 13:15:31 EDT
Code ready for 503 Hosted QA
Comment 6 Grant Gainey 2007-08-09 15:50:37 EDT
Made it onto webdev
Comment 7 Grant Gainey 2007-08-28 14:33:59 EDT
We're in QA now
Comment 8 joseph canton 2007-09-05 12:52:03 EDT
verified on QA
Comment 10 Máirín Duffy 2007-10-02 13:10:45 EDT
this bug is now closed, some of the issues we've noticed in production are being
addressed in bug 307371.

Note You need to log in before you can comment on or make changes to this bug.